#g-navigation {
  padding-top: 0;
}
.g-main-nav .g-toplevel > li.active > .g-menu-item-container {
  background: linear-gradient(#d11c1c, #8b0f2f) !important;
}
#g-above {
  padding-bottom: 1rem;
  padding-top: 0;
}
.breadcrumb {
  padding: .75rem;
}
.button, .btn, p.readmore .btn, .pager.pagenav a {
  border-radius: 6px;
  padding: 0.4rem 1rem;
}
.btn span {
  margin: 0 10px 0 0;
}
p.readmore .btn:hover,.btn:hover, .pager.pagenav a:hover{
  background: #eee;
}
table.table-bordered th {
  background-color: white;
}
.page-link {
  color: #d11c1c;
}
.page-link:hover {
  color: #888888;
}
.pt-3 {
  padding-top: 4rem !important;
}
.page-item.active .page-link {
  background-color: #d11c1c;
  border-color: #d11c1c;
}
div.mod-languages li {
  margin: 0;
}
.lingua li.lang-active a{
  background: #000000;
}
.blog p {
  float: left;
  margin: 0 0 2.5rem 0;
  width: 100%;
}
p.counter.pull-right {
  float: right;
}
.pager.pagenav a {
  border: #d11c1c 1px solid;
}
.btn {
  margin: 0 .5rem .5rem 0
}
.pager li > a {
  color: #ffffff !important;
  padding: 5px 14px !important;
}
.g-audioplayer .g-audioplayer-playlist {
  font-size: 1.2rem;
}
.g-audioplayer {
  padding: 0 0.5rem;
}
.g-owlcarousel-layout-testimonial .owl-dots .owl-dot.active {
  background: #14151e;
}
.form-horizontal .control-label {
  width: 200px;
}
.form-horizontal .controls {
  margin-left: 220px;
}
.page-header h2 {
  font-size: 2rem;
  line-height: 2.5rem;
}
#g-slideshow .g-simplecontent .g-simplecontent-layout-header {
  width: 100%;
}
.title-section .g-title {
  font-size: 1.5rem;
}
.jb.cookie {
  padding: 30px 0 !important;
}
.breadcrumb li:nth-child(2) .divider {
  display: inline-block;
}
.breadcrumb li:nth-child(2) {
  margin-right: 0;
}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
  background: #f9f9f9;
}
.table-hover tbody tr:hover > td,.table-hover tbody tr:hover > th {
  background:#f2f2f2;
}
.table-bordered tbody:first-child tr:first-child > td:last-child {
  -webkit-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
}
.table-bordered tbody:first-child tr:first-child > td:first-child {
  -webkit-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
}
.table-bordered tbody:last-child tr:last-child > td:last-child {
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}
.table-bordered tbody:last-child tr:last-child > td:first-child {
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}
.blog .items-row{
  border-top: #ddd 1px solid;
  padding: 2.5rem 0 1.3rem;
}
.g-blockcontent-description {
  font-size: 1.2rem;
  font-weight: 600;
}
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-size: 4rem;
  font-weight: 800;
}
.label-info, .badge-info {
  color: #4f5056;
  background: #ddd;
}
@media only all and (max-width: 51.938rem) {
  div.g-block.g-default-navigation-logo.size-30 .g-content {
  padding-top: 0;
  }
}
#g-above h2.g-title {
  line-height: 0;
}
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content,
#g-above .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  font-size: 1.8rem;
}
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title,
#g-above .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-size: 3.7em;
  color: #ffffff;
}
.pull-left.item-image {
  margin: 1.5rem 1.5rem 1.5rem 0 !important;
}
.img-polaroid {
  margin: 1rem;
}
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  font-size: 2.1rem;
  font-style: italic;
}
#g-slideshow {
  padding-top: 0;
}
.btn-primary:hover {
  color: #4f5056;
}
.title-section .g-title {
  padding: 0 !important;
  margin: 0 !important;
}
.g-audioplayer .audiojs .g-audioplayer-buttons .g-audioplayer-button {
  background: #333;
}
div.items-leading.clearfix {
  padding: 2rem 0;
}
h3 {
  font-size: 1.2rem;
}
h6 {
  font-weight: 500 !important;
}
#g-copyright .g-simplemenu-particle h6{
  color: #d11c1c;
  opacity: 1;
}
 
#g-expanded {
  padding-top: 0;
}
.g-owlcarousel-layout-testimonial .owl-dots {
  padding: 0;
}
.g-content-array .g-array-item-text {
  margin: 15px 0;
}
#g-navigation .g-content{
    padding: 1.5rem 0;
}
.g-offcanvas-toggle {
  top: 1rem;
}
#g-showcase .g-content{
  padding: 0 1.5rem 1.5rem;
}
#g-bottom .g-content {
  padding: 0 1.5rem 1.5rem;
}
#g-bottom .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  margin: 0 0 0.625rem 0;
}
.g-audioplayer .g-audioplayer-left .g-audioplayer-cover {
  max-width: 300px;
}
.g-audioplayer .g-audioplayer-playlist ol li {
  padding: 0.625rem 0;
}
div.disco-desc {
  float: left;
  margin-top: 2.5rem;
}
div.disco-desc h4,
div.disco-desc h6 {
  margin-top: 0;
}
#g-container-main .page-header {
  text-align: left;
}
.pager {
  margin: 60px 0 20px;
}
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
  border: none;
  background: none;
}
#g-mobilemenu-container .g-toplevel li.g-parent .g-menu-parent-indicator::after {
  content: "\f105";
  opacity: 1;
  width: 1rem;
  color: #87888e;
}
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator:hover {
  background: none;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
  background: linear-gradient(#d11c1c, #8b0f2f) !important;
  color: #ffffff !important;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
  background: #ffffff !important;
  color: #333333 !important;
}
.cc_container a, .cc_container a:visited {
  color: #d11c1c !important;
}
.cc_container a:hover, .cc_container a:active {
    color: #fbb234 !important;
}
.g-offline #frame #form-login fieldset {
  text-align: center;
}
.g-offline #frame #form-login input[type="text"],
.g-offline #frame #form-login input[type="password"] {
  border: 2px solid #ffffff;
}
.g-block.error div.mod-languages ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.g-block.error div.mod-languages li {
  margin-left: 5px;
  margin-right: 5px;
}
.g-block.error div.mod-languages ul.lang-inline li {
  display: inline;
}
.osmap-items ul li{
  font-size: 1.2rem;
  list-style: none;
}
.osmap-items ul li:before{
  font-family: FontAwesome;
  content: "\f101";
  line-height: 14px;
  padding-right: 4px;
}
.osmap-items ul li a{
  font-weight: 600;
}
.osmap-items ul li span{
  font-weight: 600;
  color: #d11c1c;
}
.osmap-items ul li ul li{
  font-size: 1.1rem;
  list-style: none;
}
.osmap-items ul li ul li:before{
  font-family: FontAwesome;
  content: "\f149";
  line-height: 14px;
  padding-right: 4px;
}
.osmap-items ul li ul li a{
  font-weight: 400;
  text-decoration: underline;
}
.osmap-items ul li ul li ul li{
  font-size: 1rem;
  list-style: none;
}
.osmap-items ul li ul li ul li:before{
  font-family: FontAwesome;
  content: "\f0da";
  line-height: 14px;
  padding-right: 4px;
}
.osmap-items ul li ul li ul li a{
  text-decoration: none;
}
input[type="text"],
input[type="password"]{
  background-color: #fff;
}
.pubb-desc{
  float: left;
  width: 63%;
}
.breadcrumb {
  margin: 0 0 2rem;
}

@media only all and (max-width: 51.938rem) {
.g-logo {
  text-align: center;
  height: 60% !important;
  max-width: 25%;
  margin-left: 15%;
  }
.fp-slideshow-contentarray .g-content-array .g-content .g-array-item-text {
  font-size: 2.4vw;
  line-height: 1.1;
  }
#g-container-main {
  border-radius: 0;
  }
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  }
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  font-size: 1.8rem;
  }
}
@media only all and (max-width: 960px) {
.g-main-nav .g-toplevel > li.g-parent > .g-menu-item-container {
  padding: 0.625rem 0.425rem;
  }
.pubb-desc{
  float: initial;
  width: 100%;
  }
.pull-left {
  width: 100%;
  }
}
@media only all and (max-width: 47.938rem) {
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-size: 2.4rem;
  font-weight: 400;
  text-align: center;
  }
#g-above .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-size: 2rem;
  font-weight: 400;
  }
#g-above .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  font-size: 1.2rem;
  margin-top: 0;
  }
#g-slideshow .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  font-size: 1.4rem;
  text-align: center;
  }
.img-polaroid {
  display: flex;
  margin: 2rem 1rem .3rem 0;
  }
.pull-left.item-image {
  margin: 1.5rem 1.5rem 1.5rem 0 !important;
  }
h1 {
  font-size: 2rem;
  }
.g-simplecontent-layout-header .g-simplecontent-item-main-content {
  display: none;
  }
#g-slideshow .g-content {
  padding: 1rem;
  }
#g-copyright .g-content{
  padding: 0 1.5rem 1rem;
  }
#g-copyright .g-simplemenu-particle .g-simplemenu a {
    font-size: 1.1rem;
  }
#g-expanded {
  padding-top: 2rem;
  }
#g-expanded .g-content {
  padding: 0;
  }
#g-expanded div.items-leading.clearfix {
  padding: 0;
  }
#g-expanded .g-content h2 {
  text-align: left;
  }
#g-container-main div.items-leading.clearfix {
  padding: 0;
  }
#g-container-main .g-content {
  padding: 0 .8rem;
  }
#g-container-main .blog .items-row {
  padding: 1rem 0 0;
  }
#g-expanded .page-header h2 {
  text-align: center;
  }
.g-simplecontent-layout-header {
  padding: 0;
  }
.g-owlcarousel-layout-testimonial .g-owlcarousel-author {
  padding: 0;
  }
.page-header h2 {
  font-size: 2rem;
  margin-top: 0;
  }  
#g-expanded .blog, #g-expanded .list-blog {
    padding-right: 0;
  }
.g-videogrid .g-videogrid-captions .g-videogrid-item {
  padding: 1.025rem 1.025rem 3rem;
  }
.g-videogrid .g-videogrid-item .g-videogrid-title {
  padding: 0.825rem 0 0;
  }
#g-showcase .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title,
#g-bottom .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-weight: 400;
  }
#g-showcase .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content,
#g-bottom .g-simplecontent .g-simplecontent-layout-header .g-simplecontent-item-leading-content {
  margin-top: 0;
  }
.g-simplecontent-layout-header .g-simplecontent-item-content-title {
  font-weight: 400;
  }
.g-content-array .g-grid:last-child .g-block:last-child .g-array-item {
  margin-top: 1rem;
  }
div.disco {
  display: flex;
  width: 100%;
  margin-top:1.5rem;
  }
div.disco-desc{
  margin-top: 0;
  }
div.disco-desc h4{
  font-size: 1.5rem;
  margin-top: 1.5rem;
  }
div.disco-desc h6{
  font-size: 1.2rem;
  margin-top: 1.5rem;
  }
.pager li > a {
  padding: 4px 8px !important;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
}